Subject: Ticket Assigned - Refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 07:45:10 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund mohammed riyaz                    Bot:  Hi again! Bot:  Please enter your name Customer:  mohammed riyaz Bot:  Hi Mohammed Riyaz ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6277708008 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:32 AM, 06th Mar                     mohammed riyaz                    6277428887           11:32 AM, 06th Mar                   Juhi                   Hi, Thank you for contacting us. 
 My name is Juhi, I will be happy to assist you.           11:33 AM, 06th Mar                     mohammed riyaz                    Hi, I have ordered two still I haven't received the shipment the order no are 6277428887 & 6277708008 please check and advise           11:35 AM, 06th Mar                   Juhi                   your both the orders have reached the distribution centre           11:38 AM, 06th Mar                   Juhi                   These will be out for delivery soon.           11:38 AM, 06th Mar                     mohammed riyaz                    But I have one more query when I checked the status online some of the products are not available and the payment has done.           11:40 AM, 06th Mar                     mohammed riyaz                    If in case the product are missing how can claim for refund.           11:41 AM, 06th Mar                   Juhi                   We issue the refund as soon as the system shows that the item is out of stock       
     11:42 AM, 06th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:44 AM, 06th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2196297